icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons_061

Konqueror < 3.0.3 Image Handling Overflow DoS

Medium

Synopsis

The remote host is using KDE Konqueror as a web browser.

Description

The remote host is using KDE Konqueror as a web browser. There is a vulnerability in this version which may allow a rogue site to crash this browser by specifying too large of a width for the images it displays.

Solution

Upgrade to Konqueror 3.0.3 or higher.